/* BASIC css start */
/*====================================================================*/
/******************************* footer *******************************/
/*====================================================================*/
footer{width:92%; box-sizing:border-box; margin:120px auto 0; text-align:left; position:relative;}
#footer { clear:both; width:100%; min-width:900px; min-height:220px; margin:0 auto; padding:60px 0; border-top:1px solid #f1f1f1; }
/*.box_1200 { position:relative; clear:both; width:1200px; margin:0 auto; }*/
.footer_contants { position:relative; float:left; width:25%; }
.footer_title { clear:both; height:30px; line-height:30px; font-size:16px; letter-spacing:0; color:#333; padding-bottom:15px; margin-bottom:20px; background:url(/design/nicehong/onedesign2/images/line_footer_title.png) 0 bottom no-repeat; }
.footer_text { clear:both; width:100%; font-size:11px; line-height:22px; color:#333; }
.footer_text a { line-height:22px; font-size:11px; color:#333; }
.footer_text a:hover { color:#999; }
.footer_text span{}
.footer_text li { clear:both; float:left; }
.social_icon { clear:both; margin-top:25px; }
.social_icon a { float:left; margin-left:0px; }
.go_bank { clear:both; margin-top:25px; }
.go_bank select { width:150px; height:22px; border:none; border:1px solid #eee; }
.esopoint {font-size:17px;line-height:25px;}
/* ÇÏ´Ü ¾Æ·¡ */
#footer_info { position:relative; clear:both; width:100%; min-width:900px; height:70px; margin:0 auto; border-top:1px solid #e9e9e9; }
#footer_info .copy { display:inline-block; *display:inline; *zoom:1; line-height:70px; font-size:10px; text-align:left; color:#999; text-transform:uppercase; letter-spacing:0.5px; } 
#footer_info .copy a { font-size:10px; color:#999; }
#footer_info .copy a:hover { color:#c4a17d; }
#footer select {font-size: 11px;}


/* °øÁ¤°Å·¡ À§¿øÈ¸ */

.foot_certify {
    position:absolute; top:0; right:0; 
    background: #fff;
    
}

.foot_certify .footlogo {
    
}

.foot_certify .footlogo li {
    display: inline-block;
    margin: 0 20px 0 0;
    line-height: 40px;
    color: #777;
    font-size:8px;
}

.foot_certify .footlogo li span {
    background: #fff;
    font-size: 17px;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 40px;
    margin-right: 0px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    opacity: 0.5;
}

.foot_certify .footlogo li span img {
    width: 60%;
    margin: 10%;
    filter: grayscale(100%);
}


/* BASIC css end */

